[www]
user = www
group = www
listen = /tmp/php-cgi7.4.sock
listen.owner = www
listen.group = www
listen.mode = 0660

pm = dynamic
pm.max_children = 50
pm.start_servers = 5
pm.min_spare_servers = 5
pm.max_spare_servers = 35

access.log = /workspace/wwwlogs/php7.4-fpm-access.log
php_admin_value[error_log] = /workspace/wwwlogs/php7.4-fpm-www-error.log
php_admin_flag[log_errors] = on
